/*----------------------------------
 titr-page
----------------------------------*/
.titr-page {
    background-color: var(--box-A);
    padding: 0;
}

.titr-page .titr-page-img {
    display: flex;
    justify-content: center;
}

.titr-page .titr-page-img img {
    width: 100px;
}

.titr-page .line {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: -20px;
}

.titr-page h2 {
    margin-top: 5px;
    margin: 0;
}

.titr-page p {
    color: var(--muted);
    margin-top: -5px;
}
